Subject: Re: bug#13574: 24.2.92; java-mode builds wrong imenu index

From: Leo Liu <[email-masked]>
Date: Wed, 06 Mar 2013 10:14:20 +0800

Hi Alan,

On 2013-03-06 06:36 +0800, Alan Mackenzie wrote:
> At that address I only get a formatted picture of the file.  I don't see
> how I can easily get hold of the file itself.

There is a 'View raw file' link which is probably not easy to find:
http://guava-libraries.googlecode.com/git/guava/src/com/google/common/annotations/GwtCompatible.java

>> 2. M-x imenu
>
>> which shows newArrayList that is not defined. In addition, the doc
>> comment is not properly fontified.
>
> Java imenu stuff is being worked on at the moment in any case.
>
> Just as a comment, self-contained bug reports (as contrasted with those
> where I have to gather information from disparate sources) are always
> easier to work with.

Sorry abut that; the file is a bit large so I thought maybe a link is
more suitable.

Kind regards,
Leo